CWDatabase.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "CWParser.hxx"`
`#include "CWStruct.hxx"`
`#include "CWStyleManager.hxx"`
`#include "CWDatabase.hxx"`

## Classes

struct | CWDatabaseInternal::Field
struct | CWDatabaseInternal::Database
struct | CWDatabaseInternal::State
| Internal: the state of a CWDatabase. More...

## Namespaces

| CWDatabaseInternal
| Internal: the structures of a CWDatabase.